# Compiled python modules.
*.pyc
__pycache__/
moondb/__pycache__/
tests/__pycache__/
.ipynb_checkpoints/

# Setuptools distribution folder.
/dist/

# Python egg metadata, regenerated from source files by setuptools.
/*.egg-info
